Bug 52808 - No advertisements on GUI unattended upgrade
Summary: No advertisements on GUI unattended upgrade
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-29 15:11 UTC by Josep L. Guallar-Esteve
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-31 14:56:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josep Guallar-Esteve 2001-08-29 15:11:04 UTC
* test tree re0828.2
* test case i386 / English / CD-ROM / Everything / Unatended Upgrade 
(from 7.1)

Description of Problem:
On this upgrade, only shows the RedHat logo. I would expect to see Red 
Hat advertisements.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2001-08-29 16:48:21 UTC
Its unattended, no one is there to look at the ads so why show them :)

I'll look at this.

Comment 2 Michael Fulbright 2001-09-05 20:20:04 UTC
It is too late to address at this point. It certainly doesn't hurt anything.
Thanks for catching it however.


Note You need to log in before you can comment on or make changes to this bug.